[Unit]
Description=Prometheus exporter for machine metrics
Documentation=https://github.com/prometheus/node_exporter

[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/usr/bin/prometheus-node-exporter --collector.textfile.directory="{{ node_exporter_text_file_directory }}"

[Install]
WantedBy=multi-user.target